TABLE.aviones {
	background-color : #C0C0C0;
	border : 0;
	width : 85%;
}

EM {
	color : Blue;
	font-style : normal;
}

.aviones TD  {
	background-color : #FFFAE5;
	border-width : 0;
	text-align : center;
	vertical-align : middle;
	background-image : url(fondo-lista.gif);
}

.izq {
	background-color : #C0C0C0;
	width: 360px;
}
